Escáner Epson Perfection 1260 no reconocido

Imagen de jcduce
0 puntos

Hola a todos,
Tengo un escáner Epson Perfection 1260 que era reconocido por Sane en mi Ubuntu 12.04 (32 bits). Sin embargo, ahora con Ubuntu 14.04 64 bits, no consigo que Sane lo reconozca.
Gracias anticipadas por vuestra ayuda.

Imagen de ea7ejg
+1
0
-1

Hola para que ubuntu y linux en general te reconozca el escaner epson tienes que bajar los dos driver correspondientes de la pagina web de epson. EPSON DOWLOAD CENTER
Asegurate de bajarte los paquetes .deb y los correspondientes a la version instalada 32 o 64 bits.
http://download.ebz.epson.net/dsc/search/01/search/ metes en el buscador la referencia 1260 solo los numeros y te dará los driver a bajar que son dos, al menos en mi epson sx-218 el driver propiamente dicho y el iscan data para que la impresora reconozca el escaner, los instalas con el escaner apagado, reinicias y ya debe reconocerlo, eso si guardas los drivers si te funciona ya que las distro no los proporciona como los de la impresora.

Saludos y suerte.

Paco

+1
0
-1

No por mucho trabajar se gana más dinero

Imagen de jcduce
+1
0
-1

Ante todo muchísimas gracias por tu pronta respuesta ea7ejg.
Tengo una duda, en la página de Epson a la que me remites hay dos parejas de controladores, una versión anterior y otra más reciente. Parece obvio que he de escoger la segunda. sin embargo en niguno de los cuatro se especifica si son para versiones de 32 o para versiones de 64 bits, lo que me hace sospechar que son de 32.
Insisto, disculpa mi ignorancia, pero ¿tengo que hacer alguna operación adicional para que funcione en Ubuntu 14.04 64 bits?
Gracias

+1
0
-1
Imagen de ea7ejg
+1
0
-1

Hola jcduce, efectivamente los drivers que aparecen son paquetes de instalacion .rpm o el archivo comprimido de instalacion mediante consola de los drivers i386 que son para distros de 32 bits.

Googleando y bajo tu responsabilidad pues yo para mi multifuncion tengo los drivers Epson de 64 bits y el paquetes de instalacion .deb, y no he necesitado instalar nada mas, puedes intentar los siguiente.

Para instalar los drivers del escaner tienes que instalar las siguientes librerias para distros de 32 bits siguientes

sudo apt-get install gcc-4.8-base:i386 libgcc1:i386 libc6:i386
esos debe cubrir las dependencias despues instalas los drivers mediante consola o paquete.rpm, para ello debes instalar el paquete alien mediante synaptic, centro de sofware o bien en consola
sudo apt-get update
sudo apt-get install alien
y despues instala el paquete de los driver con
sudo alien nombredel paquetedrivers.rpm

Una vez hecho esto, en la misma carpeta encontraremos el archivo “nombredepaquetedriver.deb” el cual podras instalar con los métodos que ya conoces.

En fin yo he instalado alguna vez esas librerias, y no creo que te afecten el sistema tal cual lo tienes, pero cada libro tiene como sabes una portada, procura tener un respaldo de los archivos que te interesen por si las moscas.

Espero te sea de ayuda y puedas solucionar el tema de los driver pues para 64bits, para ese escaner en particular lo tienes complicado.
Puedes volver a la de 32 bits si no tienes mas de tres gigas de memoria es ideal o cambiar de escaner con drivers compatible .... algo mas complicado

Saludos
Paco

+1
0
-1

No por mucho trabajar se gana más dinero

Imagen de jcduce
+1
0
-1

Muchas gracias otra vez Paco.
No ha sido posible ni siquiera completar la secuencia que me indicabas, pues al tratar de convertir los paquetes rpm a deb, alien me ha indicado que no podía hacerlo por ser los mismos de 32 bits.
Tendré que ir buscando un escaner compatible.
Saludos.

+1
0
-1
Imagen de ea7ejg
+1
0
-1

Bueno no me lo esperaba, tambien puedes intentar bajar el archivo comprimido y mediante consola intentar instalarlo con el
./configure
make
sudo make install
te aconsejo leas la guia de Juanetebitel
http://www.ubuntu-guia.com/2009/06/como-instalar-paquetes-y-programas-en...
siempre y antes de instalar nada tendría que instalar las librerias de 32 bits que te indique en el anterior post, para que el instalador tenga satisfecha las correspondencias de 32 bits.
No sería tampoco mala idea de hacerte con un Scanner compatible y/o una multifunción, siempre mirando la compatibilidad con linux y los precios de los cartuchos de impresión.
Un fuerte abrazo
Paco

+1
0
-1

No por mucho trabajar se gana más dinero